Support » Fixing WordPress » PHP Notice: compact(): Undefined variable: version in plugin-install.php

  • Krammig

    (@krammig)


    PHP Notice: compact(): Undefined variable: version in ……\httpdocs\wp-admin\includes\plugin-install.php on line 450
    return compact( 'status', 'url', 'version', 'file' );

    PHP Notice: compact(): Undefined variable: orderby in …..\httpdocs\wp-admin\includes\post.php on line 1059

    I have just installed the latest WP and PHP and am on the Dashboard. Default theme. Most options work however trying to Add a plugin, or trying to do a Post I see the above messages respectively. They appear 7 times one under the other.

    I have reinstalled, checked permissions, disabled antivirus, (firewall not running)

    Haven’t seen this error previously in prior versions of WP and PHP, all other installs have been fine. I don’t think it has anything to do with SSL.

    Would appreciate any thoughts.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘PHP Notice: compact(): Undefined variable: version in plugin-install.php’ is closed to new replies.